.transition {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
h1,
h2,
h3,
h4,
h5,
h6,
span {
  line-height: 1;
  margin: 0;
  font-weight: normal;
}
input[type="text"]:focus {
  outline: 0;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
form,
p,
ul,
li,
fieldset,
input {
  margin: 0;
  padding: 0;
  line-height: 1;
}
ul li {
  list-style: none;
}
a:active,
a:hover,
a:focus {
  outline: 0;
}
::-webkit-input-placeholder {
  color: #000;
  font-weight: 900;
}
::-moz-placeholder {
  color: #000;
  opacity: 1;
  font-weight: 900;
}
:-ms-input-placeholder {
  color: #000;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  border: 0;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
html {
  height: 100%;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
::placeholder {
  font-weight: 400;
  opacity: 1;
}
:-ms-input-placeholder {
  font-weight: 400;
}
::-ms-input-placeholder {
  font-weight: 400;
}
.no-desktop {
  display: none;
}
*:focus {
  outline: 0;
}
body {
  font-size: 16px;
  font-family: 'Roboto', Arial, sans-serif;
  color: #333333;
  font-weight: 400;
  background-color: #fff;
  padding: 0;
  margin: 0;
  padding-top: 127px;
}
input:focus {
  outline: none !important;
}
.no-desktop {
  display: none;
}
section {
  padding: 50px 0;
}
section.bg-grey {
  background-color: #f5f5f5;
}
#wrapper {
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
}
.content-wrapper {
  max-width: 1300px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
}
.no-margin {
  margin: 0 !important;
}
.no-padding {
  padding: 0 !important;
}
.nomargin-top {
  margin-top: 0 !important;
}
.nomargin-bottom {
  margin-bottom: 0 !important;
}
.nomargin-right {
  margin-right: 0 !important;
}
.nomargin-left {
  margin-left: 0 !important;
}
.nopadding-top {
  padding-top: 0 !important;
}
.nopadding-bottom {
  padding-bottom: 0 !important;
}
.nopadding-right {
  padding-right: 0 !important;
}
.nopadding-left {
  padding-left: 0 !important;
}
.btn-red {
  background-color: #e74011;
  color: #fff;
  font-size: 18px;
  display: inline-block;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  font-weight: 500;
  padding: 10px 25px;
  text-decoration: none;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -moz-box-shadow: 0px 0px 40px 0px #969696;
  -webkit-box-shadow: 0px 0px 40px 0px #969696;
  -o-box-shadow: 0px 0px 40px 0px #969696;
  box-shadow: 0px 0px 40px 0px #969696;
}
.btn-red:hover {
  background-color: #fff;
  color: #e74011;
}
#header {
  background-color: #fff;
  position: relative;
  border-bottom: 2px solid #1470b6;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 127px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 99;
}
#header .content-wrapper {
  position: relative;
}
#header .content-wrapper:before,
#header .content-wrapper:after {
  content: " ";
  display: table;
}
#header .content-wrapper:after {
  clear: both;
}
#header .lang {
  position: absolute;
  right: 300px;
  top: 10px;
  z-index: 5;
}
#header .lang .flag-current {
  cursor: pointer;
}
#header .lang .flag-current.open i:before {
  content: '\f2fc';
}
#header .lang ul {
  position: absolute;
  display: none;
  background-color: #fff;
  z-index: 5;
}
#header .left-header {
  width: 350px;
  float: left;
  padding-top: 25px;
  margin-right: 122px;
}
#header #logo {
  width: 200px;
  display: inline-block;
  vertical-align: middle;
}
#header #logo a {
  display: block;
}
#header #logo img {
  max-width: 100%;
  height: auto;
}
#header .sub-logo {
  display: inline-block;
  vertical-align: middle;
  width: 65px;
  margin-left: 20px;
}
#header .right-nav {
  float: right;
  position: relative;
}
#header .link-don {
  position: absolute;
  right: 0;
  top: 0;
  height: 125px;
  width: 180px;
  background-color: #1470b6;
}
#header .link-don a {
  display: block;
  height: 125px;
  text-align: center;
  text-decoration: none;
}
#header .link-don a:hover span {
  text-decoration: underline;
}
#header .link-don a span {
  position: relative;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  display: block;
  padding-top: 42px;
  color: #fff;
  line-height: 1.2;
  margin-top: 19px;
}
#header .link-don a span:before {
  content: '';
  background: url('img/picto-projet.png') no-repeat top left;
  position: absolute;
  left: 50%;
  width: 24px;
  height: 31px;
  margin-left: -12px;
  top: 0;
}
#header #nav {
  float: left;
  width: 560px;
  margin-top: 70px;
  vertical-align: middle;
}
#header #nav > ul {
  text-align: center;
}
#header #nav > ul:before,
#header #nav > ul:after {
  content: " ";
  display: table;
}
#header #nav > ul:after {
  clear: both;
}
#header #nav > ul > li {
  display: inline-block;
  font-size: 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  padding-bottom: 37px;
}
#header #nav > ul > li > a {
  color: #434343;
  font-weight: 500;
  padding: 0 17px;
  display: block;
  text-decoration: none;
}
#header #nav > ul > li.current > a,
#header #nav > ul > li.current-menu-item > a,
#header #nav > ul > li.current-menu-ancestor > a {
  color: #1470b6;
}
#header #nav > ul > li:hover > a {
  color: #1470b6;
}
#header #nav .richlayer {
  width: 320px;
  position: absolute;
  background-color: #faf2ec;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  top: -100%;
  z-index: 4;
  top: 100%;
  text-align: center;
  left: 50%;
  margin-left: -160px;
  display: none;
  background-color: #1470b6;
  color: #fff;
  font-size: 18px;
}
#header #nav .richlayer .bloc {
  padding: 45px 0;
}
#header #nav .richlayer .bloc:after {
  content: '';
  width: 24px;
  height: 11px;
  top: 0;
  position: absolute;
  left: 50%;
  margin-left: -12px;
  background: url('img/polynome.png') no-repeat top left;
  display: inline-block;
  z-index: 5;
}
#header #nav .richlayer .dl-submenu {
  position: relative;
}
#header #nav .richlayer .dl-submenu li {
  margin-top: 25px;
}
#header #nav .richlayer .dl-submenu li:first-child {
  margin-top: 0;
}
#header #nav .richlayer a {
  color: #fff;
  text-decoration: none;
}
#header #nav .richlayer a:hover {
  text-decoration: underline;
}
#header .link-lang {
  position: absolute;
  right: 225px;
  top: 25px;
  color: #1470b6;
  text-decoration: none;
  font-weight: 600;
}
#header .link-lang:hover {
  color: #e74011;
}
#header .right-nav #search .button-search {
  position: absolute;
  z-index: 5;
  top: 61px;
  cursor: pointer;
  right: 220px;
}
#header .right-nav #search .button-search i {
  font-weight: 900;
  font-size: 30px;
}
#header .right-nav #search .button-search.open {
  right: 755px;
}
#header .right-nav #search .button-search.open i:before {
  content: '\f136';
}
#header .right-nav #search .content-search {
  width: 500px;
  position: absolute;
  right: 265px;
  top: 46px;
  background-color: #fff;
  display: none;
  padding: 10px 0 10px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#header .right-nav #search form {
  position: relative;
  border: 0;
  margin-top: 6px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 0 5px 13px;
}
#header .right-nav #search form input[type="text"] {
  color: #999999;
  font-size: 17px;
  line-height: 1.2;
  border: 0;
  outline: 0;
  display: block;
  width: 90%;
}
#header .right-nav #search form input[type="submit"] {
  border: 0;
  background-color: transparent;
  font-size: 20px;
  color: #000;
  width: 35px;
  height: 35px;
  position: absolute;
  right: 5px;
  top: -5px;
  z-index: 55;
  cursor: pointer;
}
#hp-slider {
  padding: 0;
}
#hp-slider .content-wrapper {
  padding: 0 45px;
}
#hp-slider .slick-button {
  position: absolute;
  width: 45px;
  height: 45px;
  background-color: #e74011;
  top: 50%;
  margin-top: -23px;
  text-align: center;
  display: block;
  cursor: pointer;
  z-index: 3;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
#hp-slider .slick-button:hover {
  background-color: #a72d0b;
}
#hp-slider .slick-button i {
  color: #fff;
  line-height: 45px;
  font-size: 40px;
}
#hp-slider .slick-button.slick-next {
  right: 0;
}
#hp-slider .slick-button.slick-prev {
  left: 0;
}
#hp-slider .img {
  text-align: right;
}
#hp-slider .img img {
  max-width: 100%;
  display: inline-block;
}
#hp-slider .slide {
  position: relative;
}
#hp-slider .desc {
  background-color: #f5f5f5;
  width: 360px;
  text-align: center;
  padding: 40px 15px;
  top: 55px;
  left: 50px;
  position: absolute;
}
#hp-slider .desc .slide-count-wrap {
  color: #1470b6;
  font-size: 18px;
  font-weight: 700;
}
#hp-slider .desc .slide-count-wrap .current {
  font-size: 24px;
  font-weight: 900;
}
#hp-slider .desc .title {
  display: block;
  text-align: center;
  font-weight: 500;
  color: #333333;
  font-size: 28px;
  line-height: 1.3;
  margin: 50px 0;
}
#hp-slider .picto {
  position: absolute;
  bottom: 0;
  right: 45px;
  background-color: #f5f5f5;
  width: 60px;
  height: 60px;
  font-size: 40px;
  text-align: center;
}
#hp-slider .picto i {
  font-weight: 900;
  color: #1470b6;
  line-height: 60px;
}
.hp-slider-buttons {
  max-width: 1120px;
  margin: -29px auto auto;
  text-align: right;
}
.hp-slider-buttons button {
  position: relative;
  width: 25px;
  height: 25px;
  overflow: hidden;
  text-indent: -9999px;
  background-color: #e74011;
  border: 0;
  color: #fff;
  cursor: pointer;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.hp-slider-buttons button:hover {
  background-color: #a72d0b;
}
.hp-slider-buttons button::before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-indent: 0;
  font-family: Material-Design-Iconic-Font;
  font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
  font-size: 100%;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.hp-slider-buttons button:not(.is-active) {
  display: none;
}
.hp-slider-pause-btn::before {
  content: '\f3a7';
}
.hp-slider-play-btn::before {
  content: '\f3aa';
}
.top-title {
  position: relative;
  margin: 0 220px 30px 0;
}
.top-title .title-grey {
  display: inline-block;
  font-weight: 700;
  font-size: 44px;
  z-index: 2;
  position: relative;
}
.top-title .link-right {
  text-align: right;
  position: absolute;
  right: -220px;
  top: 11px;
  color: #333333;
  font-size: 16px;
  z-index: 2;
}
.top-title .link-right i {
  color: #e74011;
  padding-right: 5px;
}
.top-title .link-right:hover {
  text-decoration: none;
}
.listing-col:before,
.listing-col:after {
  content: " ";
  display: table;
}
.listing-col:after {
  clear: both;
}
.listing-col .col {
  float: left;
  width: 270px;
  position: relative;
  background-color: #fff;
  border-bottom: 6px solid #1470b6;
  margin-bottom: 25px;
}
.listing-col .col.green {
  border-color: #40a79c;
}
.listing-col .col.green .title i {
  color: #40a79c;
}
.listing-col .col.green .img .bloc-hover {
  background-color: rgba(64,167,156,0.7);
}
.listing-col .col.violet {
  border-color: #64569d;
}
.listing-col .col.violet .title i {
  color: #64569d;
}
.listing-col .col.violet .img .bloc-hover {
  background-color: rgba(100,86,157,0.7);
}
.listing-col .col.red {
  border-color: #e5486e;
}
.listing-col .col.red .title i {
  color: #e5486e;
}
.listing-col .col.red .img .bloc-hover {
  background-color: rgba(229,72,110,0.7);
}
.listing-col .col.yellow {
  border-color: #fdad02;
}
.listing-col .col.yellow .title i {
  color: #fdad02;
}
.listing-col .col.yellow .img .bloc-hover {
  background-color: rgba(253,173,2,0.7);
}
.listing-col .col:first-child {
  margin-left: 0;
}
.listing-col .col a {
  color: #333333;
  text-decoration: none;
}
.listing-col .col .title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 70px;
  position: relative;
  color: #333333;
  height: 75px;
  display: flex;
  align-items: center;
}
.listing-col .col .title i {
  transform: rotate(90deg);
  color: #1470b6;
  display: inline-block;
  position: absolute;
  left: 25px;
  top: 25px;
  font-size: 30px;
}
.listing-col .col .img {
  position: relative;
}
.listing-col .col .img img {
  max-width: 100%;
  display: block;
}
.listing-col .col .img:hover .bloc-hover {
  display: block;
}
.listing-col .col .img .bloc-hover {
  position: absolute;
  display: none;
  height: 100%;
  width: 100%;
  font-size: 22px;
  line-height: 190px;
  text-align: center;
  color: #fff;
  background-color: rgba(20,112,182,0.7);
}
.listing-col .col .img .bloc-hover i {
  padding-right: 6px;
}
.listing-col .col .info {
  text-align: left;
  padding: 30px 30px 0 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 185px;
}
.listing-col .col .info .top {
  display: block;
  font-size: 20px;
  font-weight: 700;
  min-height: 65px;
  display: flex;
  align-items: center;
  line-height: 1.2;
}
.listing-col .col .info p {
  font-size: 14px;
  min-height: 40px;
  line-height: 1.2;
}
.listing-col .col .info .localisation {
  font-size: 14px;
}
.listing-col .col .info .localisation i {
  padding-right: 5px;
}
#contenuProjets .listing-col {
  display: flex;
  flex-wrap: wrap;
}
.wrapper .listing-col .col {
  width: 271px;
  margin-left: 15px;
}
.wrapper .listing-col .col:nth-child(3n-8) {
  margin-left: 0;
}
.quadruple-col .col {
  width: 305px;
  margin-left: 20px;
}
.quadruple-col .col:nth-child(4n-7) {
  margin-left: 0;
}
.triple-col .col {
  width: 400px;
  margin-left: 35px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 40px 0 40px;
}
.triple-col .col:nth-child(3n-8) {
  margin-left: 0;
}
.triple-col .col .img {
  height: 200px;
}
.triple-col .col .img .bloc-hover {
  height: 200px;
  line-height: 200px;
}
.triple-col .col .info {
  min-height: 200px;
  padding: 15px 0 0 0;
}
.triple-col .col .info .date {
  color: #1470b6;
  margin-bottom: 10px;
  display: block;
}
.info-organisme {
  margin-top: 20px;
  text-align: center;
}
.info-organisme p {
  font-weight: 600;
  font-size: 24px;
  line-height: 1.3;
  display: inline-block;
  margin-bottom: 40px;
  text-align: left;
}
.info-organisme .btn-red {
  display: block;
  margin: 0 auto;
  width: 200px;
}
.title-center {
  color: #4c4c4c;
  text-align: center;
  font-size: 44px;
  font-weight: 700;
}
.info-bottom-organisme {
  text-align: center;
}
.info-bottom-organisme p {
  font-weight: 400;
  line-height: 1.4;
  font-size: 20px;
  max-width: 670px;
  margin: 0 auto 30px auto;
}
.fondation {
  background-color: #1470b6;
  color: #fff;
}
.fondation .five-col {
  margin: 50px 0;
}
.fondation .five-col:before,
.fondation .five-col:after {
  content: " ";
  display: table;
}
.fondation .five-col:after {
  clear: both;
}
.fondation .five-col:before,
.fondation .five-col:after {
  content: " ";
  display: table;
}
.fondation .five-col:after {
  clear: both;
}
.fondation .btn-red {
  -moz-box-shadow: 0px 0px 40px 0px #000;
  -webkit-box-shadow: 0px 0px 40px 0px #000;
  -o-box-shadow: 0px 0px 40px 0px #000;
  box-shadow: 0px 0px 40px 0px #000;
}
.fondation .title-center {
  color: #fff;
}
.fondation .title-center span {
  margin-top: 10px;
  display: block;
  font-weight: 700;
  font-size: 30px;
}
.fondation .col {
  width: 20%;
  text-align: center;
  float: left;
}
.fondation .col .top {
  font-size: 37px;
  font-weight: 400;
  display: block;
  vertical-align: middle;
  min-height: 60px;
}
.fondation .col .top span {
  font-size: 18px;
}
.fondation .col .top .picto {
  display: inline-block;
  vertical-align: bottom;
  background: url('img/sprite-fondation.png') no-repeat;
  overflow: hidden;
  margin-right: 10px;
}
.fondation .col .top .picto5 {
  background-position: -20px 0px;
  width: 55px;
  height: 51px;
}
.fondation .col .top .picto2 {
  background-position: -20px -71px;
  width: 51px;
  height: 47px;
}
.fondation .col .top .picto3 {
  background-position: -20px -138px;
  width: 49px;
  height: 51px;
}
.fondation .col .top .picto4 {
  background-position: -20px -209px;
  width: 46px;
  height: 51px;
}
.fondation .col .top .picto1 {
  background-position: -20px -280px;
  width: 27px;
  height: 51px;
}
.fondation .col .bottom {
  display: block;
  font-weight: 400;
  font-size: 22px;
}
.informe {
  padding: 120px 0 90px 0;
  background: url('img/bg-informe.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
}
.informe .title-white {
  text-align: center;
  font-weight: 500;
  font-size: 40px;
  color: #fff;
  margin-bottom: 35px;
}
.informe .btn-red {
  -moz-box-shadow: 0px 0px 0 0px #969696;
  -webkit-box-shadow: 0px 0px 0 0px #969696;
  -o-box-shadow: 0px 0px 0 0px #969696;
  box-shadow: 0px 0px 0 0px #969696;
}
.sociaux {
  margin-bottom: 35px;
  text-align: center;
}
.sociaux li {
  display: inline-block;
  margin-left: 8px;
}
.sociaux li:first-child {
  margin-left: 0;
}
.sociaux li a {
  width: 52px;
  height: 52px;
  background-color: #fff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  line-height: 52px;
  font-size: 30px;
  color: #e74011;
  display: block;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.sociaux li a:hover i {
  color: #fff;
}
.sociaux li.facebook a:hover {
  background-color: #3b5998 !important;
}
.sociaux li.twitter a:hover {
  background-color: #1dcaff !important;
}
.sociaux li.youtube a:hover {
  background-color: #ff0000 !important;
}
.sociaux li.linkedin a:hover {
  background-color: #0073b1 !important;
}
#footer .top-footer {
  background-color: #1470b6;
  padding: 40px 0;
  color: #fff;
}
#footer .top-footer .content-tab {
  display: table;
  width: 100%;
}
#footer .top-footer .content-tab > div {
  display: table-cell;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#footer .top-footer .logo {
  width: 220px;
}
#footer .top-footer .block-txt {
  padding-left: 40px;
}
#footer .top-footer .block-txt h4 {
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 6px;
}
#footer .top-footer .block-txt p {
  font-size: 14px;
  line-height: 1.25;
  font-weight: 300;
}
#footer .top-footer .block-txt.first {
  width: 480px;
  padding: 0 40px;
}
#footer .top-footer .sub-logo {
  padding-right: 50px;
  width: 86px;
  border-right: 2px solid #fff;
}
#footer .bottom-footer {
  padding: 15px 0;
  background-color: #005ca9;
}
#footer .bottom-footer ul {
  text-align: right;
}
#footer .bottom-footer ul li {
  display: inline-block;
  margin-left: 25px;
  font-size: 15px;
  font-weight: 300;
}
#footer .bottom-footer ul li a {
  color: #fff;
  text-decoration: none;
}
#footer .bottom-footer ul li a:hover {
  text-decoration: underline;
}
.projet-template-default #breadcrumbs {
  background-color: rgba(255,255,255,0.8);
}
#breadcrumbs {
  background-color: #f5f5f5;
  font-size: 14px;
  padding: 10px 0 0 0;
  position: relative;
  z-index: 2;
}
#breadcrumbs .content-wrapper ul li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px 8px 0;
  position: relative;
}
#breadcrumbs .content-wrapper ul li:before {
  display: inline-block;
  font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: '\f2f6';
  font-size: 23px;
  color: #e74011;
  padding-right: 8px;
  vertical-align: middle;
}
#breadcrumbs .content-wrapper ul li:first-child:before {
  display: none;
}
#breadcrumbs .content-wrapper ul li a {
  font-weight: 500;
  text-decoration: none;
  color: #333333;
}
#breadcrumbs .content-wrapper ul li a:hover {
  text-decoration: underline;
}
.wrapper {
  font-size: 16px;
}
.wrapper h1 {
  font-size: 36px;
  margin-bottom: 15px;
  font-weight: 700;
  line-height: 1.2;
}
.wrapper h2,
.wrapper h3 {
  color: #1470b6;
  font-weight: 700;
}
.wrapper h2 {
  font-size: 24px;
  margin-bottom: 25px;
}
.wrapper p {
  margin: 20px 0;
  line-height: 1.3;
}
.wrapper p a {
  color: #e74011;
  font-weight: 500;
}
.wrapper p a.picto:after {
  display: inline-block;
  font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: '\f1a3';
  font-size: 13px;
  padding: 2px 0 0 3px;
  vertical-align: middle;
}
.wrapper p a:hover {
  text-decoration: none;
}
.wrapper p.chapo {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 30px;
  line-height: 1.3;
}
.wrapper .double-bloc {
  margin-bottom: 40px;
}
.wrapper .double-bloc .left-img {
  text-align: center;
}
.wrapper .double-bloc .left-img img {
  margin: 0 20px;
  max-width: none;
  display: inline-block;
}
.wrapper .double-bloc .right-content p {
  margin-top: 0;
}
.wrapper .double-bloc .right-content p:first-child {
  margin-top: 0;
}
.wrapper .content-wrapper {
  max-width: 865px;
  margin: 0 auto;
}
.wrapper .wysiwyg h3 {
  font-size: 18px;
  margin-bottom: 20px;
}
.wrapper .wysiwyg h4 {
  font-size: 16px;
  margin-bottom: 20px;
  font-weight: 700;
}
.wrapper .wysiwyg a,
.wrapper .wysiwyg ul li a,
.wrapper .wysiwyg ul ol a {
  color: #0072bf !important;
}
.wrapper .wysiwyg ul,
.wrapper .wysiwyg ol {
  padding-left: 35px;
  line-height: 1.2;
  margin-bottom: 20px;
}
.wrapper .wysiwyg ul li,
.wrapper .wysiwyg ol li {
  margin-top: 15px;
}
.wrapper .wysiwyg ul li:first-child,
.wrapper .wysiwyg ol li:first-child {
  margin-top: 0;
}
.wrapper .wysiwyg ul li:before {
  display: inline-block;
  font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: '\f2f6';
  font-size: 23px;
  color: #e74011;
  padding-right: 8px;
  vertical-align: middle;
}
.wrapper .wysiwyg ol {
  padding-left: 49px;
}
.wrapper .wysiwyg blockquote {
  padding: 8px 0 8px 35px;
  border-left: 4px solid #e74011;
  display: block;
  margin: 35px 0;
  line-height: 1.3;
  font-size: 20px;
  font-weight: 400;
}
.wrapper .wysiwyg blockquote .nom-blockquote {
  display: block;
  text-align: right;
  font-weight: 500;
  margin-top: 10px;
  font-size: 20px;
  font-style: italic;
}
.wrapper .wysiwyg img {
  display: block;
  margin: 20px 0;
  max-width: 100%;
  height: auto;
}
.wrapper .wysiwyg .alignleft {
  float: left;
  margin-right: 10px;
}
.wrapper .wysiwyg .aligncenter {
  margin: 0 auto;
}
.wrapper .wysiwyg .alignright {
  float: right;
  margin-left: 10px;
}
.wrapper .wysiwyg legend,
.wrapper .wysiwyg .wp-caption-text {
  margin-top: -10px;
  font-style: italic;
  font-size: 14px;
  line-height: 1.2;
  text-align: right;
  margin-bottom: 30px;
}
.wrapper .wysiwyg .date {
  display: block;
  margin: 20px 0;
  font-weight: 100;
}
.wrapper .wysiwyg .sociaux {
  margin: 45px 0 50px 0;
  text-align: left;
  padding-left: 0;
  position: relative;
}
.wrapper .wysiwyg .sociaux:before,
.wrapper .wysiwyg .sociaux:after {
  width: 100%;
  height: 2px;
  position: absolute;
  display: block;
  top: 15px;
  content: '';
}
.wrapper .wysiwyg .sociaux:before {
  right: 0;
  background-color: #e4e4e4;
}
.wrapper .wysiwyg .sociaux:after {
  left: 0;
  background-color: #fff;
  width: 150px;
}
.wrapper .wysiwyg .sociaux li {
  position: relative;
  z-index: 5;
  text-align: center;
  margin: 0 10px 0 0;
}
.wrapper .wysiwyg .sociaux li:before {
  content: '';
  display: none;
}
.wrapper .wysiwyg .sociaux li a {
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 22px;
  color: #fff;
  background-color: #1470b6;
}
.document .title-doc {
  display: block;
  background-color: #1470b6;
  font-weight: 500;
  font-size: 18px;
  padding: 15px 0 15px 90px;
  color: #fff;
  position: relative;
}
.document .title-doc i {
  top: 6px;
  position: absolute;
  left: 40px;
  font-size: 40px;
  transform: rotate(45deg);
}
.document.listing-doc ul li:nth-child(odd) {
  background-color: #f5f5f5;
}
.document.listing-doc ul li:nth-child(even) {
  background-color: #fff;
}
.document.listing-doc ul li a {
  top: 40px;
}
.document ul {
  padding-left: 0 !important;
  margin-bottom: 0 !important;
}
.document ul li {
  padding: 25px 180px 25px 40px;
  font-size: 15px;
  position: relative;
  margin-top: 0 !important;
}
.document ul li:before {
  display: none !important;
}
.document ul li:nth-child(even) {
  background-color: #f5f5f5;
}
.document ul li .title {
  font-weight: 500;
}
.document ul li .info-top {
  font-size: 14px;
  padding-bottom: 10px;
}
.document ul li .info-top .date {
  display: inline-block;
  padding-left: 15px;
  margin-left: 15px;
  border-left: 1px solid #333333;
}
.document ul li p {
  margin: 10px 0 0 0 !important;
}
.document ul li .info {
  font-weight: 300;
  padding-left: 10px;
  display: inline-block;
  vertical-align: middle;
}
.document ul li a {
  position: absolute;
  right: 40px;
  top: 17px;
  color: #333;
  font-weight: 500;
  text-decoration: none;
}
.document ul li a i {
  color: #e74011;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  width: 32px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #e74011;
  margin-right: 5px;
  text-align: center;
  font-size: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 5px;
}
.document ul li a:hover {
  color: #e74011;
}
.document ul li a:hover i {
  background-color: #e74011;
  color: #fff;
}
.filtre-select {
  background-color: #f5f5f5;
  padding: 30px 150px 30px 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 40px;
}
.filtre-select.first-select .select {
  width: 340px;
}
.filtre-select.double-select .select {
  width: 49%;
  float: left;
}
.filtre-select.double-select .select:first-child {
  margin-right: 2%;
}
.filtre-select .reinitialiser {
  display: inline-block;
  color: #333333;
  font-size: 14px;
  text-decoration: none;
  margin-top: 20px;
}
.filtre-select .reinitialiser i {
  color: #e74011;
}
.filtre-select .reinitialiser:hover {
  text-decoration: underline;
}
.filtre-select .btn-red {
  -moz-box-shadow: 0px 0px 0 0px #000;
  -webkit-box-shadow: 0px 0px 0 0px #000;
  -o-box-shadow: 0px 0px 0 0px #000;
  box-shadow: 0px 0px 0 0px #000;
  border: 1px solid #f5f5f5;
}
.filtre-select .btn-red:hover {
  border: 1px solid #e74011;
}
.filtre-select label {
  display: block;
  color: #000000;
  font-size: 16px;
  font-weight: 600;
  color: #1470b6;
  margin-bottom: 5px;
}
.filtre-select .content-select {
  position: relative;
}
.filtre-select .chosen-container {
  width: 100% !important;
}
.filtre-select .chosen-container-single .chosen-single {
  display: block;
  background-color: #fff;
  padding: 15px 40px 15px 15px;
  font-size: 14px;
  color: #707070;
  border: 1px solid #d1d1d1;
  font-weight: 300;
}
.filtre-select .chosen-container-single .chosen-single:hover {
  text-decoration: none;
}
.filtre-select .link-result {
  position: absolute;
  right: -126px;
  top: 24px;
}
.filtre-select .link-result input {
  cursor: pointer;
}
.map {
  position: relative;
}
.map img {
  display: block;
  max-width: 100%;
}
.map .marker {
  background-color: #e74011;
  text-align: center;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  position: absolute;
  height: 65px;
  width: 65px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  line-height: 65px;
}
#pagination {
  margin-top: 20px;
  border: 2px solid #fff;
  position: relative;
  text-align: center;
  padding: 0 40px;
}
#pagination ul li {
  display: inline-block;
  width: 40px;
  margin-left: 30px;
}
#pagination ul li:first-child {
  margin-left: 0;
}
#pagination a {
  display: block;
  height: 40px;
  line-height: 40px;
  width: 40px;
  color: #000;
  text-decoration: none;
}
#pagination a:hover {
  background-color: #1470b6;
  color: #fff;
}
#pagination .current span {
  background-color: #1470b6;
  color: #fff;
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
#pagination .previous,
#pagination .next {
  position: absolute;
  top: 0;
  text-align: center;
}
#pagination .previous {
  left: 0;
}
#pagination .next {
  right: 0;
}
#banner-cookie,
body #cookieChoiceInfo {
  position: fixed;
  background-color: #1470b6;
  bottom: 0;
  width: 100%;
  color: #fff;
  left: 0;
  padding: 25px 0;
  z-index: 9;
}
#banner-cookie .content-wrapper .txt,
body #cookieChoiceInfo .content-wrapper .txt {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
}
#banner-cookie .content-wrapper .txt p,
body #cookieChoiceInfo .content-wrapper .txt p {
  margin-top: 12px;
}
#banner-cookie .content-wrapper .txt p:first-child,
body #cookieChoiceInfo .content-wrapper .txt p:first-child {
  margin-top: 0;
}
#banner-cookie .content-wrapper .link,
body #cookieChoiceInfo .content-wrapper .link {
  display: inline-block;
  vertical-align: middle;
  text-align: right;
  float: right;
}
#banner-cookie .content-wrapper .link a,
body #cookieChoiceInfo .content-wrapper .link a {
  background-color: transparent;
  color: #fff;
  font-size: 15px;
  display: inline-block;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  border: 1px solid #fff;
  font-weight: 400;
  padding: 10px 13px;
  text-decoration: none;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  margin-left: 18px;
}
#banner-cookie .content-wrapper .link a:first-child,
body #cookieChoiceInfo .content-wrapper .link a:first-child {
  margin-left: 0;
}
#banner-cookie .content-wrapper .link a:hover,
body #cookieChoiceInfo .content-wrapper .link a:hover {
  background-color: #fff;
  color: #1470b6;
}
#backtop {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 46px;
  height: 46px;
  line-height: 46px;
  background-color: #1470b6;
  font-size: 25px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  z-index: 3;
  display: none;
}
#backtop:hover {
  background-color: #e74011;
}
.contact .error-bloc {
  border: 1px solid #d31b2a;
  margin-bottom: 35px;
  padding-left: 80px;
  position: relative;
  height: 55px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  line-height: 1.2;
}
.contact .error-bloc .picto {
  position: absolute;
  left: 0;
  color: #fff;
  background-color: #d31b2a;
  width: 55px;
  height: 53px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #d31b2a;
  text-align: center;
}
.contact .error-bloc .picto:before {
  display: inline-block;
  font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: '\f3aa';
  font-size: 23px;
  color: #d31b2a;
  position: absolute;
  right: -10px;
  top: 15px;
  vertical-align: middle;
}
.contact .error-bloc .picto i {
  font-size: 28px;
  line-height: 53px;
}
.contact .bloc-contact {
  margin-bottom: 50px;
}
.contact .bloc-contact .title {
  height: 70px;
  background-color: #1470b6;
  position: relative;
  color: #fff;
  padding: 30px 10px 30px 88px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  font-weight: 600;
}
.contact .bloc-contact .title i {
  font-size: 40px;
  position: absolute;
  left: 40px;
  top: 15px;
}
.contact .content-bloc {
  background-color: #f5f5f5;
  padding: 45px 40px;
}
.contact .line > label {
  margin-bottom: 15px;
}
.contact .line .radio-box {
  margin-bottom: 30px;
  padding-left: 15px;
}
.contact .line .radio-box li {
  display: inline-block;
  vertical-align: middle;
  margin-left: 70px;
}
.contact .line .radio-box li:first-child {
  margin-left: 0;
}
.contact .line .radio-box li input,
.contact .line .radio-box li label {
  display: inline-block;
  vertical-align: middle;
}
.contact .line .radio-box li label {
  margin-bottom: 0;
  padding-left: 3px;
}
.contact .field {
  margin-bottom: 35px;
}
.contact .field input,
.contact .field textarea {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 20px;
  color: #333333;
  background-color: #fff;
  border: 1px solid #aeaeae;
}
.contact .field.last-field {
  margin-bottom: 0;
}
.contact textarea {
  height: 150px;
}
.contact .double-field:before,
.contact .double-field:after {
  content: " ";
  display: table;
}
.contact .double-field:after {
  clear: both;
}
.contact .double-field .field {
  float: left;
  width: 48%;
  margin-bottom: 35px;
}
.contact .double-field .field:nth-child(even) {
  margin-left: 4%;
}
.contact label {
  display: block;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 600;
}
.contact label span {
  font-weight: 400;
}
.contact .line-checkbox .checkbox {
  padding-left: 15px;
  display: flex;
}
.contact .line-checkbox .checkbox input,
.contact .line-checkbox .checkbox label {
  align-self: center;
}
.contact .line-checkbox .checkbox label {
  font-weight: 400;
  margin-bottom: 0;
  padding-left: 10px;
  line-height: 1.1;
}
.contact .submit {
  margin-top: 50px;
  text-align: center;
}
.contact .submit input {
  display: inline-block;
  border: 0;
  cursor: pointer;
  padding: 15px 25px;
}
#top-wrapper {
  background-color: #1470b6;
  color: #fff;
  font-size: 20px;
  padding: 50px 0;
  margin-bottom: 70px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-top: -41px;
}
#top-wrapper .content-wrapper {
  position: relative;
  max-width: 865px;
  margin: 0 auto;
}
#top-wrapper .cat {
  display: block;
  margin-bottom: 35px;
}
#top-wrapper .cat i {
  transform: rotate(90deg);
  padding-top: 4px;
}
#top-wrapper h1 {
  font-weight: 700;
  font-size: 40px;
  line-height: 1.2;
  margin-bottom: 30px;
}
#top-wrapper .sub {
  display: block;
  margin-bottom: 15px;
}
#top-wrapper .lieu,
#top-wrapper .info-heart {
  display: block;
  font-size: 16px;
  margin-bottom: 15px;
  padding-left: 25px;
  position: relative;
}
#top-wrapper .lieu i,
#top-wrapper .info-heart i {
  position: absolute;
  left: 0;
  top: -2px;
}
#top-wrapper .lieu i {
  left: 5px;
}
#top-wrapper .info-heart i {
  background: url('img/picto-heart.png') no-repeat center center;
  width: 20px;
  height: 18px;
  display: inline-block;
}
#top-wrapper .sociaux {
  margin: 20px 0 0 0;
  text-align: left;
}
#top-wrapper .sociaux li {
  margin-left: 5px;
}
#top-wrapper .sociaux li:first-child {
  margin-left: 0;
}
#top-wrapper .sociaux li a {
  width: 35px;
  height: 35px;
  line-height: 35px;
  color: #1470b6;
  font-size: 20px;
  text-align: center;
}
#top-wrapper .visuel-map {
  position: absolute;
  right: 0;
  bottom: -120px;
  display: block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 5px solid #fff;
}
.triples-col-blue {
  background-color: #1470b6;
  color: #fff;
  padding: 25px 0;
}
.triples-col-blue:before,
.triples-col-blue:after {
  content: " ";
  display: table;
}
.triples-col-blue:after {
  clear: both;
}
.triples-col-blue .col {
  float: left;
  padding: 10px;
  width: 33.3%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  border-left: 2px solid #fff;
}
.triples-col-blue .col:first-child {
  border-left: 0;
}
.triples-col-blue .col strong {
  font-weight: 700;
  font-size: 37px;
}
.triples-col-blue .col .sub {
  margin-top: 15px;
  font-weight: 700;
  display: block;
  line-height: 1.2;
  min-height: 32px;
}
.flex-container {
  display: flex;
}
.flex-container .flex-item {
  align-self: center;
}
.flex-container img {
  margin: 0 !important;
}
.us-icon-mail::before {
  margin-left: 0.1em !important;
}
